.page .logo{
    width: 109px;
    float:left;
    margin-right: 140px;
}
header{
    width: 1190px;
    margin: 0 auto;
    padding-top:18px;
    padding-bottom: 24px;
    position: relative;
}
.language{
    float: right;
}
.language span{
    font-size: 14px;
    color: #FFFFFF;
    text-align: center;
    line-height: 24px;
    font-weight: 700;
    display: inline-block;
    margin:0 9px;
    vertical-align: middle;
    font-size: 14px;
    color: #232536;
    text-align: center;
    line-height: 24px;
    font-weight: 200;
    cursor: pointer;
}
.language .active{
    color:"#232536";
    font-weight:700;
}
.navBox{
    /* height: 62px; */
}
.navBox li{
    width: 120px;
    margin-right: 10px;
    text-align: center;
    float: left;
    font-size: 12px;
    color: #333333;
    text-align: center;
    font-weight: 500;
    cursor: pointer;
    padding: 0 20px;
    padding-top: 5px;
    position: relative;
}

.navLi:hover b{
    width: 100px;
    height: 3px;
    background: #13a1b1;
    display: inline-block;
}
.navBox .active b{
    width: 100px;
    height: 3px;
    background: #13a1b1;
    display: inline-block;
}
.navBox>li:hover .productNavigation{
    display: block;
}
.productNavigation{
    width: 500px;
    background-color: #fff;
    padding: 15px 0 14px 29px;
    position: absolute;
    top: 29px;
    left:0px;
    z-index: 999999;
    display: none;
}
.productNavigation li{
    font-size: 14px;
    color: #022F5A;
    font-weight: 400;
    padding-bottom:17px;
    cursor: pointer;
    width: auto;
    float: none;
    border: none;
    text-align: left;
    width: 100%;
}
.productNavigation>li:hover{
    color: #13A1B1;
    border: none;
    margin: 0;
}
.navBox li:hover .productNavigation{
    display: block;
}
.productNavigation li span{
    margin-right: 10px;
    width: 18px;
    height: 13px;
    background-image: url("../img/cp.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    vertical-align: middle;
}
.productNavigation>.active{
    font-size: 12px;
    color: #13A1B1;
    font-weight: 400;
    border: none;
}
.productNavigation :hover span{
    background-image: url("../img/cpActive.png") !important;
}
/* footer */
.footer{
    background-color: #012E5B;
}
.footerContent{
    width: 1280px;
    min-height: auto;
    margin:0 auto;
}
.footer .footNav{
    padding-top:22px;
    overflow: hidden;
}
.footer .footNav img{
    width: 113px;
    float: left;
}
.footer .footNav .nav{
    float: right;
}
.footer .footNav .nav span{
    font-size: 16px;
    color: #FFFFFF;
    text-align: right;
    line-height: 28px;
    font-weight: 500;
    display: inline-block;
    margin-left: 40px;
    cursor: pointer;
}
.footer .aboutUs{
    overflow:hidden;
    padding: 28px 65px 20px 57px;
    background: #fdfeff0f;
    margin-top:20px;
    margin-bottom: 10px;
}
.footer .aboutUs dl{
    width: 50%;
    float: left;
}
.footer .aboutUs dl dt{
    font-size: 25.6px;
    color: #FFFFFF;
    line-height: 40px;
    font-weight: 500;
}
.footer .aboutUs dl dd{
    font-size: 22.4px;
    color: #FFFFFF;
    line-height: 40px;
    font-weight: 500;
}
.footer .aboutUs .aboutInfo{
    float: right;
    margin-top: 8px;
}
.footer .aboutUs .aboutInfo input{
    width: 275px;
    height: 36px;
    border: 1px solid rgba(246,246,246,1);
    padding-left: 10px;
    background-color: transparent;
    vertical-align: middle;
    margin-right: 20px;
    font-size: 16px;
    color: #84899D;
    line-height: 28px;
    font-weight: 500;
}
.footer .aboutUs .aboutInfo span{
    width:178px;
    height: 44px;
    background-color: #299BA8;
    font-size: 16px;
    color: #FFFFFF;
    text-align: center;
    line-height: 44px;
    font-weight: 500;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}

.filingInformation span{
    opacity: 0.7;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 28px;
    font-weight: 500;
}
.domUrl{
    width: 100px;
    height: 36px;
    text-align: center;
    line-height: 36px;
    background: #10496B;
    border-radius: 18px;
    position: absolute;
    right: -13%;
    top: 10px;
}
.domUrl span{
    font-size: 12px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 12px;
    font-weight: 500;
}
.domUrl img{
    width: 20px;
    margin-right: 5px;
}